#main,.main_wrap {
    width: 100%;
}

/*main_con*/
h1{
/*	line-height: 45px;*/
}
p{
	text-indent: 4em;
	line-height: 1.8em;
	font-size: 14px;
}

.download a{
	display: block;
	text-indent: 4em;
	line-height: 1.5em;
	font-size: 14px;
	color:#000;
}

table{
	border-spacing: none;
	border:1px solid #d8e1f0;
	width:90%;
	margin:0 auto 20px;
}
table td{
	border:1px solid #d8e1f0;
	height: 45px;
	line-height: 45px;
}
img{
	display: block;
	margin:0 auto;
}
.inner{
	margin: 0 0 20px 0;
}
/*fixtab*/
.nav-box {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 1000;
    height: 0px;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    overflow: hidden;
}

.nav-box .nav-con {
    height: 70px;
    background: #fff;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: 0 1px 9px 0 hsla(0, 0%, 74%, 0.5);
}

.nav-box .nav-con .nav {
    width: 1076px;
    height: 70px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.nav-box .nav-con .nav .line1 {
    width: 1px;
    height: 28px;
    background: #e4e4e4;
    position: absolute;
    left: 0;
    top: 21px;
}

.nav-box .nav-con .nav .tab-li {
    float: left;
    height: 70px;
    overflow: hidden;
    position: relative;
}

.nav-con .nav .tab-li .line {
    width: 1px;
    height: 28px;
    background: #e4e4e4;
    position: absolute;
    right: 0;
    top: 21px;
}

.nav-con .nav .act .blueline {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #1e88e4;
    overflow: hidden;
}

.nav-con .nav .tab-li .tab-achor {
    display: block;
    height: 70px;
    line-height: 70px;
    overflow: hidden;
    text-align: center;
    font-size: 16px;
    color: #73777a;
    text-decoration: none;
    position: relative;
}

.nav-con .nav .act .tab-achor {
    color: #1e88e4;
}

